@charset 'UTF-8';

@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot?v=4.0.1');src:url('font/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('font/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('font/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('font/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

body {
    margin: 0;
    padding: 0;
}


/*----------------Containers------------*/

.wrapper {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

container {}

header {
    min-height: 50px;
    position: relative;
}

header p {
    padding: 0;
    width: 95%;
}
nav{
    margin: 1.5em 0 0 2.5em;
}

section {
	min-height: 150px;
	padding: 30px;
	display: block;
	text-align: center;
	display: block;
}

.pullout {
    width: 50%;
    display: block;
    margin: 0 auto;
}

.clearFloat {
    clear: both;
    display: block;
}

footer {
    min-height: 100px;
}
.wrapper main .grey {
	text-align: left;
	margin: 2em;
}
.wrapper main .grey {
	margin: 0px;
	text-align: center;
}
.wrapper section .colourLP .p {
	font-family: 'Roboto', sans-serif;
	font-size: 120%;
	line-height: 1.7em;
	color: #FFF;
	font-weight: 100;
}
